#main

	@media (max-width: 768px)
		#maestria
		#doctorado
		#malla
		#docentes
		#admision
		#informacion

			.portada
				display block
				order 0

				img
					width 100%
					height 75vmin
					object-fit cover

			.titular
				padding 4rem 1rem

				h1
					text-align center
					font-weight: bold;
					font-size: 36px;
					&::after
						content: none

				ul
					padding 0
					flex-direction column
					text-align center


			.datos
				display block

			// .navegacion

			// 	ul
			// 		display block

			.relacionados
			.contenido
				max-width 100vw

			.contenedor
				padding 1rem

				.lista
					max-width 100vw
					margin 1rem -2rem
					display flex
					overflow: auto;
					padding: 2rem

				.item
					flex 0 0 300px
					margin-right 2rem


		#admision
			.contenedor

				.lista
					flex-direction column
					overflow: visible;
